package com.ylcm.sys.enums;

public enum PicUploadEnum {

	PRODUCT(0,"yangguang/pic/product/", "产品"),
	PLATFORM(1, "yangguang/pic/platform/", "栏目"),
	TV(2, "yangguang/pic/tv/", "电视剧"),
    MEDIA(3, "yangguang/pic/media/", "媒体"),
    ;

    private int code;
    private String name;
    private String value;

    PicUploadEnum(int code, String name, String value){
        this.code = code;
        this.name = name;
        this.value = value;
    }

    public int getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
    
}
